<?xml version="1.0" encoding="utf-8"?>
<pois>
  <group id="1" name="Пользовательские точки" sound_id="167" text_fore_color="#191970" text_halo_color="#FFFFFF" max_capts_scale="50" max_scale="50">
    <poi src="pois/0x28f0.bmp" placement="5" name="Заметки1" sound_id="167">
      <type id="0x28F0" name="Заметки" />
    </poi>
    <poi src="pois/0x2800.bmp" placement="8" name="Путевые точки" sound_id="167">
      <type id="0x2800" name="Надпись" />
    </poi>
  </group>
  <group id="10" name="ДПС" sound_id="167" text_fore_color="FF0000" text_halo_color="FFFFFF" max_capts_scale="200" max_scale="1000">
    <poi src="pois/SpeedCam.bmp" placement="5" name="Камеры, радары" sound_id="168">
      <type id="0xB00F" name="Фоторадар" />
      <type id="0xF205" name="Радар" />
      <type id="0xC102" name="Камера, измеряющая скорость на отрезке дороги" />
    </poi>
    <poi src="pois/SpeedCam_Light.bmp" placement="5" name="Камеры, радары встроенные в светофор"     sound_id="168">
      <type id="0xC000" name="Статическая камера или камера в светофоре" />
      <type id="0xC100" name="Фиксация проезда на красный" />
      <type id="0xC101" name="Камера, проверяющая проезд на красный свет" />
    </poi>
    <poi src="pois/0xc30b.bmp" placement="5" name="Ограничение скорости 10" sound_id="167">
      <type id="0xC30B" name="Ограничение скорости 10" />
    </poi>
    <poi src="pois/0xc309.bmp" placement="5" name="Ограничение скорости 120" sound_id="167">
      <type id="0xC309" name="Ограничение скорости 120" />
    </poi>    
    <poi src="pois/0xc307.bmp" placement="5" name="Ограничение скорости 100" sound_id="167">
      <type id="0xC307" name="Ограничение скорости 100" />
    </poi>
    <poi src="pois/0xc308.bmp" placement="5" name="Ограничение скорости 110" sound_id="167">
      <type id="0xC308" name="Ограничение скорости 110" />
    </poi>
    <poi src="pois/0xc30c.bmp" placement="5" name="Ограничение скорости 20" sound_id="167">
      <type id="0xC30C" name="Ограничение скорости 20" />
    </poi>
    <poi src="pois/0xc330.bmp" placement="5" name="Ограничение скорости 30" sound_id="167">
      <type id="0xC30d" name="Ограничение скорости 30" />
    </poi>
    <poi src="pois/0xc301.bmp" placement="5" name="Ограничение скорости 40" sound_id="167">
      <type id="0xC301" name="Ограничение скорости 40" />
    </poi>
    <poi src="pois/0xc30a.bmp" placement="5" name="Ограничение скорости 5" sound_id="167">
      <type id="0xC30A" name="Ограничение скорости 5" />
    </poi>
    <poi src="pois/0xc302.bmp" placement="5" name="Ограничение скорости 50" sound_id="167">
      <type id="0xC302" name="Ограничение скорости 50" />
    </poi>
    <poi src="pois/0xc303.bmp" placement="5" name="Ограничение скорости 60" sound_id="167">
      <type id="0xC303" name="Ограничение скорости 60" />
    </poi>
    <poi src="pois/0xc304.bmp" placement="5" name="Ограничение скорости 70" sound_id="167">
      <type id="0xC304" name="Ограничение скорости 70" />
    </poi>
    <poi src="pois/0xc305.bmp" placement="5" name="Ограничение скорости 80" sound_id="167">
      <type id="0xC305" name="Ограничение скорости 80" />
    </poi>
    <poi src="pois/0xc306.bmp" placement="5" name="Ограничение скорости 90" sound_id="167">
      <type id="0xC306" name="Ограничение скорости 90" />
    </poi>
    <poi src="pois/0xc201.bmp" placement="5" name="Посты ДПС" sound_id="165">
      <type id="0xC200" name="Мобильные засады" />
      <type id="0xB00E" name="Засада" />
      <type id="0xF202" name="Пост ГАИ" />
    </poi>
  </group>
  <group id="11" name="Опасность" sound_id="167" text_fore_color="FF0000" text_halo_color="FFFFFF">
    <poi src="pois/0xd000.bmp" placement="5" name="Другая опасность" sound_id="167">
      <type id="0xD000" name="Другая опасность" />
    </poi>
    <poi src="pois/0xd003.bmp" placement="5" name="Лежачий полицейский" sound_id="167">
      <type id="0xD003" name="Лежачий полицейский" />
    </poi>
    <poi src="pois/0xd001.bmp" placement="5" name="Опасное изменение направления движения" sound_id="167">
      <type id="0xD001" name="Опасное изменение направления движения" />
    </poi>
    <poi src="pois/0xd002.bmp" placement="5" name="Опасный перекресток" sound_id="167">
      <type id="0xD002" name="Опасный перекресток" />
    </poi>
  </group>
  <group id="F1" name="События на карте" sound_id="167" text_fore_color="00C0C0" text_halo_color="FFFFFF">
    <poi src="pois/0x2803.bmp" placement="5" name="Видео" sound_id="167">
      <type id="0x60F3" name="Видео на карте" />
    </poi>
    <poi src="pois/0x2805.bmp" placement="5" name="Звуки" sound_id="167">
      <type id="0x60F5" name="Звуки на карте" />
    </poi>
    <poi src="pois/0x2806.bmp" placement="5" name="Сообщение, Задача" sound_id="167">
      <type id="0x60F6" name="Сообшение или задача на карте" />
    </poi>
    <poi src="pois/0x2804.bmp" placement="5" name="Файлы" sound_id="167">
      <type id="0x60F4" name="Файлы на карте" />
    </poi>
    <poi src="pois/0x2802.bmp" placement="5" name="Фото" sound_id="167">
      <type id="0x60F2" name="Фото на карте" />
    </poi>
  </group>
  <group id="100" name="Авто" sound_id="167" text_fore_color="#2F4F4F" text_halo_color="#FFFFFF" max_capts_scale="500">
    <poi src="pois/0x2f03.bmp" placement="5" name="Автомагазин" sound_id="167" max_scale="500">
      <type id="0x2F07" name="Автомагазин" />
    </poi>
    <poi src="pois/0x2f0e.bmp" placement="5" name="Автомойка" sound_id="103" max_scale="500">
      <type id="0x2F0E" name="Автомойка" />
    </poi>
    <poi src="pois/0x2f04.bmp" placement="5" name="Автосервисы" sound_id="101" max_scale="500">
      <type id="0x2F03" name="Автосервис" />
      <type id="0x2F0A" name="Аварийная служба, техпомощь" />
    </poi>
    <poi src="pois/0x2f0b.bmp" placement="5" name="Автостоянки" sound_id="102" max_scale="500">
      <type id="0x2F0B" name="Автостоянка" />
      <type id="0x4D00" name="Автостоянка" />
    </poi>
    <poi src="pois/0xF208.bmp" placement="5" name="АГЗС" sound_id="100" max_scale="500">
      <type id="0x4400" name="АЗС" />
      <type id="0xF208" name="АГЗС" />
    </poi>
    <poi src="pois/0x2f01.bmp" placement="5" name="АЗС" sound_id="100" max_scale="500">
      <type id="0x2F01" name="АЗС" />
    </poi>
  </group>
  <group id="200" name="Экстренная помощь" sound_id="167" text_fore_color="FF0000" text_halo_color="FFFFFF" max_capts_scale="150" max_scale="300">
    <poi src="pois/0x3002.bmp" placement="5" name="Мед. учереждение" sound_id="105">
      <type id="0x3002" name="Больница" />
      <type id="0x4B00" name="Медпункт" />
      <type id="0x6408" name="Больница" />
      <type id="0xF801" name="Стоматология" />
    </poi>
    <poi src="pois/0x3001.bmp" placement="5" name="Милиция" sound_id="104">
      <type id="0x3001" name="Отделение милиции" />
    </poi>
    <poi src="pois/0x3008.bmp" placement="5" name="Пожарная часть" sound_id="106">
      <type id="0x3008" name="Пожарная часть" />
    </poi>
  </group>
  <group id="210" name="Дорожные знаки" sound_id="167" text_fore_color="#C0C000" text_halo_color="#808080" max_capts_scale="50" max_scale="120">
    <poi src="pois/0xb101.bmp" placement="5" name="Автомагистраль" sound_id="167">
      <type id="0xB101" name="Знак &quot;Автомагистраль&quot;" />
    </poi>
    <poi src="pois/0xb002.bmp" placement="5" name="Въезд запрещен (кирпич)" sound_id="167">
      <type id="0xB002" name="Знак &quot;Въезд запрещен&quot;" />
      <type id="0xF207" name="Сквозное движение запрещено" />
      <type id="0x5600" name="Запретная зона" />
      <type id="0x5700" name="Опасная зона" />
      <type id="0x5800" name="Ограниченный доступ" />
    </poi>
    <poi src="pois/0xb102.bmp" placement="5" name="Главная дорога" sound_id="167">
      <type id="0xB102" name="Знак &quot;Главная дорога&quot;" />
    </poi>
    <poi src="pois/0xb00a.bmp" placement="5" name="Движение грузового транспорта запрещено" sound_id="167">
      <type id="0xB00A" name="Знак &quot;Движение грузового транспорта запрещено&quot;" />
    </poi>
    <poi src="pois/0xb003.bmp" placement="5" name="Движение запрещено" sound_id="167">
      <type id="0xB003" name="Знак &quot;Движение запрещено&quot;" />
    </poi>
    <poi src="pois/0xf203.bmp" placement="5" name="ЖД переезд" sound_id="167" max_scale="500">
      <type id="0xF203" name="Ж/д переезд со шлагбаумом" />
    </poi>
    <poi src="pois/0xb106.bmp" placement="5" name="Зона отдыха" sound_id="167">
      <type id="0xB106" name="Знак &quot;Зона отдыха&quot;" />
    </poi>
    <poi src="pois/0xb104.bmp" placement="5" name="Круговое движение" sound_id="166">
      <type id="0xB104" name="Знак &quot;Круговое движение&quot;" />
    </poi>
    <poi src="pois/0xf204.bmp" placement="5" name="Неровная дорога" sound_id="167">
      <type id="0xF204" name="Неровная дорога" />
    </poi>
    <poi src="pois/0xb001.bmp" placement="5" name="Остановка запрещена" sound_id="167">
      <type id="0xB001" name="Знак &quot;Остановка запрещена&quot;" />
    </poi>
    <poi src="pois/0xb107.bmp" placement="5" name="Платная парковка" sound_id="167">
      <type id="0xB107" name="Знак &quot;Платная парковка&quot;" />
    </poi>
    <poi src="pois/0xb004.bmp" placement="5" name="Поворот налево запрещен" sound_id="167">
      <type id="0xB004" name="Знак &quot;Поворот налево запрещен&quot;" />
    </poi>
    <poi src="pois/0xb005.bmp" placement="5" name="Поворот направо запрещен" sound_id="167">
      <type id="0xB005" name="Знак &quot;Поворот направо запрещен&quot;" />
    </poi>
    <poi src="pois/0xb105.bmp" placement="5" name="Разворот" sound_id="167">
      <type id="0xB105" name="Знак &quot;Разворот&quot;" />
    </poi>
    <poi src="pois/0xb006.bmp" placement="5" name="Разворот запрещен" sound_id="167">
      <type id="0xB006" name="Знак &quot;Разворот запрещен&quot;" />
    </poi>
    <poi src="pois/0xf201.bmp" placement="5" name="Светофор" sound_id="167" max_scale="300">
      <type id="0xF201" name="Светофор" />
    </poi>
    <poi src="pois/0xb009.bmp" placement="5" name="Только налево" sound_id="167">
      <type id="0xB008" name="Знак &quot;Только налево&quot;" />
    </poi>
    <poi src="pois/0xb008.bmp" placement="5" name="Только направо" sound_id="167">
      <type id="0xB009" name="Знак &quot;Только направо&quot;" />
    </poi>
    <poi src="pois/0xb007.bmp" placement="5" name="Только прямо" sound_id="167">
      <type id="0xB007" name="Знак &quot;Только прямо&quot;" />
    </poi>
    <poi src="pois/0xb103.bmp" placement="5" name="Уступи дорогу" sound_id="167">
      <type id="0xB103" name="Знак &quot;Уступи дорогу&quot;" />
    </poi>
  </group>
  <group id="300" name="Финансы" sound_id="107" text_fore_color="#9370DB">
    <poi src="pois/0xF601.bmp" placement="5" name="Банковские услуги" sound_id="167">
      <type id="0x2F06" name="Банк" />
      <type id="0xF601" name="Банкомат" />
    </poi>
    <poi src="pois/0x2f06.bmp" placement="5" name="Страхование" sound_id="167">
      <type id="0xF60E" name="Страховая компания" />
    </poi>
  </group>
  <group id="400" name="Транспорт" sound_id="167" text_fore_color="#000080" text_halo_color="#FFFFFF" max_capts_scale="250" max_scale="300">
    <poi src="pois/0x5902.bmp" placement="5" name="Аэропорты крупные" sound_id="108" max_scale="1500">
      <type id="0x5901" name="Крупный аэропорт" />
    </poi>
    <poi src="pois/0x5901.bmp" placement="5" name="Аэропорты прочие" sound_id="108" max_scale="1500">
      <type id="0x2D0B" name="Спортивный аэродром" />
      <type id="0x5902" name="Средний аэропорт" />
      <type id="0x5903" name="Малый аэропорт" />
      <type id="0x5905" name="Аэропорт" />
      <type id="0x5900" name="Аэропорт" />
    </poi>
    <poi src="pois/0x5904.bmp" placement="5" name="Вертолетные площадки" sound_id="108" max_scale="1500">
      <type id="0x5904" name="Вертолетная площадка" />
    </poi>
    <poi src="pois/0xf00a.bmp" placement="5" name="Водный транспорт" sound_id="161" text_halo_color="F5F5F5" max_scale="800">
      <type id="0xF00A" name="Порт" />
      <type id="0xF00B" name="Пристань" />
      <type id="0xF00C" name="Причал парома" />
    </poi>
    <poi src="pois/0xf007.bmp" placement="5" name="ЖД" sound_id="163" max_scale="1500">
      <type id="0xF006" name="Железнодорожная станция или платформа" />
      <type id="0xF008" name="Станция монорельсовой дороги" />
      <type id="0xF007" name="Железнодорожный вокзал" />
    </poi>
    <poi src="pois/0xf005.bmp" placement="5" name="Метро" sound_id="162" text_fore_color="#FF0000" max_capts_scale="200" max_scale="700">
      <type id="0xF005" name="Станция метро" />
    </poi>
    <poi src="pois/0xf001.bmp" placement="5" name="Общественный транспорт" sound_id="109" max_scale="500">
      <type id="0x2F17" name="Остановка общественного транспорта" />
      <type id="0xF001" name="Автобусная станция" />
      <type id="0xF002" name="Остановка автобуса" />
      <type id="0xF003" name="Остановка трамвая" />
      <type id="0xF004" name="Остановка троллейбуса" />
      <type id="0x2F08" name="остановка" />
    </poi>
  </group>
  <group id="500" name="Покупки" sound_id="114" text_fore_color="#FF8000">
    <poi src="pois/0x2e05.bmp" placement="5" name="Аптека" sound_id="116">
      <type id="0x2E05" name="Аптека" />
    </poi>
    <poi src="pois/0xf70c.bmp" placement="5" name="Зоомагазин" sound_id="167">
      <type id="0xF70C" name="Зоомагазин" />
    </poi>
    <poi src="pois/0xf702.bmp" placement="5" name="Одежда и обувь" sound_id="167">
      <type id="0x2E07" name="Одежда" />
      <type id="0xF702" name="Обувной магазин" />
    </poi>
    <poi src="pois/0xF70b.bmp" placement="5" name="Подарки" sound_id="167">
      <type id="0xF709" name="Магазин подарков" />
      <type id="0xF70A" name="Цветочный магазин" />
      <type id="0xF70B" name="Ювелирный магазин" />
    </poi>
    <poi src="pois/0x2e02.bmp" placement="5" name="Продукты" sound_id="167">
      <type id="0x2E01" name="Универмаг" />
      <type id="0x2E06" name="Товары повседневного спроса" />
      <type id="0xF701" name="Рынок" />
      <type id="0x2E02" name="Продовольственный магазин" />
    </poi>
    <poi src="pois/0x2e01.bmp" placement="5" name="Прочие торговые объекты" sound_id="167">
      <type id="0x2E00" name="Торговый объект" />
      <type id="0x2E03" name="Торговая фирма" />
      <type id="0x2E0A" name="Специализированный магазин" />
      <type id="0xF708" name="Оружейный магазин" />
    </poi>
    <poi src="pois/0xf707.bmp" placement="5" name="Спортивные и туристические товары" sound_id="167">
      <type id="0xF707" name="Спортивные и туристические товары" />
    </poi>
    <poi src="pois/0x2e08.bmp" placement="5" name="Товары для дома" sound_id="167">
      <type id="0xF703" name="Промтоварный магазин" />
      <type id="0xF704" name="Магазин бытовой химии" />
      <type id="0x2E08" name="Товары для дома и сада" />
      <type id="0x2E09" name="Мебель" />
    </poi>
    <poi src="pois/0x2e04.bmp" placement="5" name="Торговые центры" sound_id="167">
      <type id="0x2E04" name="Торговый центр" />
    </poi>
    <poi src="pois/0xF705.bmp" placement="5" name="Электроника" sound_id="167">
      <type id="0x2E0B" name="Компьютеры/ПО" />
      <type id="0xF705" name="Магазин бытовой техники" />
    </poi>
    <poi src="pois/0x2q02.bmp" placement="5" name="Магазин мобильной техники">
      <type id="0xF706" name="Магазин мобильной техники" />
    </poi>
  </group>
  <group id="580" name="Услуги и сервис" sound_id="167" text_fore_color="#008080" max_capts_scale="70" max_scale="150">
    <poi src="pois/0xf60f.bmp" placement="5" name="Агентства недвижимости" sound_id="167">
      <type id="0xF60F" name="Агентство недвижимости" />
    </poi>
    <poi src="pois/0xf607.bmp" placement="5" name="Бытовые услуги, ремонт" sound_id="167">
      <type id="0xF610" name="Справочная служба" />
      <type id="0x4C00" name="Справочная" />
      <type id="0xF607" name="Ремонт бытовой техники" />
      <type id="0xF608" name="Ремонт компьютеров" />
      <type id="0xF609" name="Ремонт одежды" />
      <type id="0xF60A" name="Ремонт обуви" />
      <type id="0xF606" name="Ателье" />
      <type id="0xF60B" name="Ремонт мебели" />
      <type id="0xF604" name="Химчистка, прачечная" />
      <type id="0xF605" name="Фотография" />
      <type id="0x2F00" name="Услуги" />
      <type id="0x2F10" name="Служба быта" />
    </poi>
    <poi src="pois/0xF802.bmp" placement="5" name="Ветеринарные клиники" sound_id="105">
      <type id="0xF802" name="Ветеринарная клиника" />
    </poi>
    <poi src="pois/0x2f15.bmp" placement="5" name="Коммунальные службы" sound_id="167" text_fore_color="#B8860B">
      <type id="0x2F15" name="Коммунальные службы" />
    </poi>
    <poi src="pois/0xf602.bmp" placement="5" name="Парикмахерская" sound_id="167">
      <type id="0xF602" name="Парикмахерская" />
    </poi>
    <poi src="pois/0xf612.bmp" placement="5" name="Реклама и полиграфия" sound_id="167">
      <type id="0xF611" name="Редакция" />
      <type id="0xF612" name="Типография" />
    </poi>
    <poi src="pois/0xf613.bmp" placement="5" name="Туризм" sound_id="167">
      <type id="0xF613" name="Турагентство" />
    </poi>
    <poi src="pois/0xf60c.bmp" placement="5" name="Юриспруденция" sound_id="167">
      <type id="0xF60C" name="Юридическая контора" />
      <type id="0xF60D" name="Нотариус" />
    </poi>
  </group>
  <group id="600" name="Достопримечательности" sound_id="167" text_fore_color="#FF00FF" max_capts_scale="150" max_scale="300">
    <poi src="pois/0x2c03.bmp" placement="5" name="Библиотека" sound_id="137">
      <type id="0x2C03" name="Библиотека" />
    </poi>
    <poi src="pois/0x65x9.bmp" placement="5" name="Гейзер" sound_id="129">
      <type id="0x6509" name="Гейзер" />
    </poi>
    <poi src="pois/0x2c0a.bmp" placement="5" name="Дегустация вин" sound_id="123">
      <type id="0x2C0A" name="Дегустация вин" />
    </poi>
    <poi src="pois/0x2c00.bmp" placement="5" name="Достопримечательность, красивый вид" sound_id="137">
      <type id="0x2C04" name="Достопримечательность" />
      <type id="0x5200" name="Красивый вид" />
    </poi>
    <poi src="pois/0x2c09.bmp" placement="5" name="Зал" sound_id="167">
      <type id="0x2C09" name="Зал" />
    </poi>
    <poi src="pois/0x2c07.bmp" placement="5" name="Зоопарк" sound_id="121">
      <type id="0x2C07" name="Зоопарк/Аквариум" />
    </poi>
    <poi src="pois/0x2c02.bmp" placement="5" name="Музей" sound_id="136">
      <type id="0x2C02" name="Музей" />
    </poi>
    <poi src="pois/0x2c04.bmp" placement="5" name="Объект культуры" sound_id="117" max_capts_scale="150" max_scale="150">
      <type id="0x2C00" name="Объект культуры, досуга" />
      <type id="0x2C0D" name="Объект дсуга" />
      <type id="0x2C10" name="Досуг" />
      <type id="0x2C0E" name="Досуг спортивного типа" />
    </poi>
    <poi src="pois/0xf301.bmp" placement="5" name="Памятник" sound_id="137">
      <type id="0xF301" name="Памятник" />
    </poi>
    <poi src="pois/0x2c01.bmp" placement="5" name="ПКиО" sound_id="118">
      <type id="0x2C01" name="ПКиО" />
    </poi>
    <poi src="pois/0xf302.bmp" placement="5" name="Фонтан" sound_id="137">
      <type id="0xF302" name="Фонтан" />
    </poi>
    <poi src="pois/0xF901.bmp" placement="5" name="Цирк" sound_id="167">
      <type id="0xF901" name="Цирк" />
    </poi>
  </group>
  <group id="650" name="Развлечения" sound_id="133" text_fore_color="#FF00FF" max_capts_scale="100" max_scale="169">
    <poi src="pois/0x2d02.bmp" placement="5" name="Бар" sound_id="125">
      <type id="0x2D02" name="Бар/Ночной клуб" />
      <type id="0x4600" name="Бар" />
    </poi>
    <poi src="pois/0x2d04.bmp" placement="5" name="Казино" sound_id="127">
      <type id="0x2D04" name="Казино" />
    </poi>
    <poi src="pois/0x2d03.bmp" placement="5" name="Кинотеатр" sound_id="126">
      <type id="0x2D03" name="Кинотеатр" />
    </poi>
    <poi src="pois/0x2d00.bmp" placement="5" name="Развлекательное заведение" sound_id="124">
      <type id="0x2D00" name="Развлекательное заведение" />
    </poi>
    <poi src="pois/0x2d01.bmp" placement="5" name="Театр" sound_id="138">
      <type id="0x2D01" name="Театр" />
    </poi>
  </group>
  <group id="700" name="Питание" sound_id="167" text_fore_color="#008080">
    <poi src="pois/0x2a0d.bmp" placement="5" name="Быстрое питание" sound_id="167">
      <type id="0x2A00" name="Предприятие питания" />
      <type id="0x2A0A" name="Пиццерия" />
      <type id="0x2A0D" name="Общепит (кондитерские изделия)" />
      <type id="0x2A0E" name="Кафе" />
      <type id="0x2A12" name="Специальные пищевые продукты" />
    </poi>
    <poi src="pois/0x2a0e.bmp" placement="5" name="Рестораны" sound_id="167">
      <type id="0x2A01" name="Ресторан (американская кухня)" />
      <type id="0x2A02" name="Ресторан (азиатская кухня)" />
      <type id="0x2A03" name="Ресторан (шашлык)" />
      <type id="0x2A04" name="Ресторан (китайская кухня)" />
      <type id="0x2A05" name="Ресторан (деликатесы, торты, пирожные)" />
      <type id="0x2A06" name="Ресторан (интернациональная кухня)" />
      <type id="0x2A07" name="Ресторан быстрого питания" />
      <type id="0x2A08" name="Ресторан (итальянская кухня)" />
      <type id="0x2A09" name="Ресторан (мексиканская кухня)" />
      <type id="0x2A0B" name="Ресторан (морепродукты)" />
      <type id="0x2A0C" name="Ресторан (гриль)" />
      <type id="0x2A0F" name="Ресторан (французская кухня)" />
      <type id="0x2A10" name="Ресторан (немецкая кухня)" />
      <type id="0x2A11" name="Ресторан (британская островная кухня)" />
      <type id="0x4500" name="Ресторан" />
    </poi>
  </group>
  <group id="800" name="Отели" sound_id="167">
    <poi src="pois/0x2b00.bmp" placement="5" name="Гостиницы" sound_id="134">
      <type id="0x2B00" name="Гостиница" />
      <type id="0x2B01" name="Отель или мотель" />
      <type id="0x2B02" name="Отель с завтраком" />
      <type id="0x2B04" name="Курортный отель, дом отдыха" />
    </poi>
    <poi src="pois/0x4800.bmp" placement="5" name="Кемпинги" sound_id="167">
      <type id="0x4800" name="Кемпинг" />
      <type id="0x2B03" name="Кемпинг" />
    </poi>
  </group>
  <group id="900" name="Исскуственные объекты" sound_id="167" text_fore_color="#808000" text_halo_color="#FFFFFF">
    <poi src="pois/0xf305.bmp" placement="5" name="Геодезический знак" sound_id="167">
      <type id="0xF305" name="Геодезический знак" />
    </poi>
    <poi src="pois/0xf30c.bmp" placement="5" name="Мост" sound_id="167" max_scale="800">
      <type id="0x6401" name="Мост" />
    </poi>
    <poi src="pois/0xf30e.bmp" placement="5" name="Мост пешеходный" sound_id="167" max_scale="800">
      <type id="0xF30C" name="Пешеходный мост" />
    </poi>
    <poi src="pois/0xf304.bmp" placement="5" name="Радиобашня" sound_id="167">
      <type id="0xF304" name="Радиомачта" />
    </poi>
    <poi src="pois/0xf30b.bmp" placement="5" name="Торфоразработки" sound_id="167">
      <type id="0xF30B" name="Торфоразработки" />
    </poi>
    <poi src="pois/0x6413.bmp" placement="5" name="Туннель" sound_id="167">
      <type id="0x6413" name="Начало/окончание тоннеля" />
    </poi>
  </group>
  <group id="980" name="Отдых на природе" sound_id="167" text_fore_color="#808000" text_halo_color="#FFFFFF">
    <poi src="pois/0x4a00.bmp" placement="5" name="Место для пикника" sound_id="137">
      <type id="0x4A00" name="Место для пикника" />
    </poi>
    <poi src="pois/0x4100.bmp" placement="5" name="Место для рыбалки" sound_id="137">
      <type id="0x4100" name="Место для рыбалки" />
    </poi>
    <poi src="pois/0x2c06.bmp" placement="5" name="Парк" sound_id="120">
      <type id="0x2C06" name="Парк/Сад" />
      <type id="0x4900" name="Парк" />
      <type id="0x640E" name="Парк" />
    </poi>
  </group>
  <group id="A00" name="Спорт" sound_id="167" text_fore_color="#0000C0">
    <poi src="pois/0x2d09.bmp" placement="5" name="Бассейн" sound_id="144">
      <type id="0x2D09" name="Бассейн" />
    </poi>
    <poi src="pois/0x2d07.bmp" placement="5" name="Боулинг-центры" sound_id="142">
      <type id="0x2D07" name="Боулинг-центр" />
    </poi>
    <poi src="pois/0x2d05.bmp" placement="5" name="Гольф-клубы" sound_id="140">
      <type id="0x2D05" name="Гольф-клуб" />
      <type id="0x4000" name="Гольф-клуб" />
    </poi>
    <poi src="pois/0x2d08.bmp" placement="5" name="Катки" sound_id="143">
      <type id="0x2D08" name="Каток" />
    </poi>
    <poi src="pois/0x2d06.bmp" placement="5" name="Лыжные базы" sound_id="141">
      <type id="0x2D06" name="Лыжный центр/курорт" />
      <type id="0x5300" name="Лыжная база" />
    </poi>
    <poi src="pois/0x2d0a.bmp" placement="5" name="Спортзалы" sound_id="145">
      <type id="0x2D0A" name="Спортзал/Фитнес-центр" />
    </poi>
    <poi src="pois/0x2c08.bmp" placement="5" name="Стадионы" sound_id="139">
      <type id="0x2C08" name="Стадион" />
    </poi>
  </group>
  <group id="B00" name="Связь" sound_id="167" text_fore_color="#4169E1">
    <poi src="pois/0xF615.bmp" placement="5" name="Интернет-кафе, точки wi-fi" sound_id="147">
      <type id="0xF616" name="Интернет-кафе" />
      <type id="0xF615" name="Бесплатная точка доступа Wi-Fi" />
    </poi>
    <poi src="pois/0x640f.bmp" placement="5" name="Почтовые отделения" sound_id="147">
      <type id="0x2F05" name="Почтовое отделение" />
      <type id="0x640F" name="Почта" />
    </poi>
    <poi src="pois/0x5100.bmp" placement="5" name="Телефон" sound_id="147">
      <type id="0x5100" name="Телефон" />
    </poi>
  </group>
  <group id="C00" name="Религиозные места" sound_id="167" text_fore_color="#800080" text_halo_color="#FFFFFF" max_capts_scale="150" max_scale="200">
    <poi src="pois/0xf102.bmp" placement="5" name="Католические храмы" sound_id="148">
      <type id="0xF102" name="Католический храм" />
    </poi>
    <poi src="pois/0x6403.bmp" placement="5" name="Кладбища" sound_id="148">
      <type id="0x6403" name="Кладбище" />
    </poi>
    <poi src="pois/0xb00q.bmp" placement="5" name="Места,где были явления" sound_id="148">
      <type id="0xC402" name="Места, где были явления" />
    </poi>
    <poi src="pois/0xf104.bmp" placement="5" name="Мечети" sound_id="149">
      <type id="0xF104" name="Мечеть" />
    </poi>
    <poi src="pois/0xf106.bmp" placement="5" name="Пагоды/Храмы/Мечети/Синагоги" sound_id="167">
      <type id="0xF106" name="Пагода" />
      <type id="0x2C0B" name="Храм/Мечеть/Синагога" />
      <type id="0x6404" name="Храм/Мечеть/Синагога" />
    </poi>
    <poi src="pois/0xf101.bmp" placement="5" name="Православные храмы" sound_id="148">
      <type id="0xF101" name="Православный храм" />
    </poi>
    <poi src="pois/0xf103.bmp" placement="5" name="Протестантские храмы" sound_id="148">
      <type id="0xF103" name="Протестантский храм" />
    </poi>
    <poi src="pois/0xf411.bmp" placement="5" name="Святые источники" sound_id="148">
      <type id="0xC401" name="Святой источник" />
    </poi>
    <poi src="pois/0xf105.bmp" placement="5" name="Синагоги" sound_id="150">
      <type id="0xF105" name="Синагога" />
    </poi>
  </group>
  <group id="D00" name="Населенные пункты" sound_id="153" text_fore_color="#404000" text_halo_color="#FFFFFF" min_capts_scale="1" max_capts_scale="1000" max_scale="1000">
    <poi src="pois/0x0700.bmp" placement="5" name="Города" sound_id="153">
      <type id="0x700" name="Город (100-200 тыс.)" />
      <type id="0x800" name="Город (50-100 тыс.)" />
      <type id="0x900" name="Город (20-50 тыс.)" />
      <type id="0xA00" name="Город (10-20 тыс.)" />
    </poi>
    <poi src="pois/0x0300.bmp" placement="5" name="Крупные города" sound_id="152">
      <type id="0x400" name="Крупный город (1-2 млн.)" />
      <type id="0x500" name="Крупный город (0.5-1 млн.)" />
      <type id="0x600" name="Город (200-500 тыс.)" />
      <type id="0x300" name="Крупный город (2-5 млн.)" />
    </poi>
    <poi src="pois/0x0100.bmp" placement="5" name="Мегаполисы" sound_id="151">
      <type id="0x100" name="Мегаполис (свыше 10 млн.)" />
      <type id="0x200" name="Мегаполис (5-10 млн.)" />
    </poi>
    <poi src="pois/0x0a00.bmp" placement="5" name="Населённые пункты" sound_id="154" text_fore_color="#000000" text_halo_color="#FFFFFF" max_capts_scale="800" max_scale="800">
      <type id="0xB00" name="Населённый пункт (5-10 тыс.)" />
      <type id="0xC00" name="Населённый пункт (2-5 тыс.)" />
      <type id="0xD00" name="Населённый пункт (1-2 тыс.)" />
    </poi>
    <poi src="pois/0x0e00.bmp" placement="5" name="Посёлки" sound_id="155" max_scale="800">
      <type id="0x1000" name="Поселок (100-200)" />
      <type id="0xE00" name="Поселок (500-1000)" />
      <type id="0xF00" name="Поселок (200-500)" />
      <type id="0x1100" name="Поселок (менее 100)" />
    </poi>
  </group>
  <group id="E00" name="Учебные заведения" sound_id="156" text_fore_color="#804040" max_capts_scale="70" max_scale="150">
    <poi src="pois/0xf504.bmp" placement="5" name="Высшие учебные заведения" sound_id="167">
      <type id="0xF504" name="Высшее учебное заведение" />
    </poi>
    <poi src="pois/0xf501.bmp" placement="5" name="Дошкольные учреждения" sound_id="167">
      <type id="0xF501" name="Дошкольное учреждение" />
    </poi>
    <poi src="pois/0xf503.bmp" placement="5" name="ПТУ, СПТУ" sound_id="167">
      <type id="0xF503" name="Профессиональное училище" />
      <type id="0xF505" name="Специальное учебное заведение" />
    </poi>
    <poi src="pois/0x2c05.bmp" placement="5" name="Школы" sound_id="167">
      <type id="0x2C05" name="Школа" />
      <type id="0x6410" name="Школа" />
      <type id="0xF502" name="Средняя школа" />
    </poi>
  </group>
  <group id="F00" name="Государственные органы" sound_id="167" text_fore_color="#804040">
    <poi src="pois/0x3003.bmp" placement="5" name="Городские администрации" sound_id="167">
      <type id="0x3003" name="Мэрия" />
    </poi>
    <poi src="pois/0x3000.bmp" placement="5" name="Государственные службы" sound_id="167">
      <type id="0x3000" name="Государственная или экстренная служба" />
      <type id="0x3007" name="Государственное учреждение" />
    </poi>
    <poi src="pois/0x3007.bmp" placement="5" name="Пограничные пункты" sound_id="167">
      <type id="0x3006" name="Пограничный пункт" />
    </poi>
    <poi src="pois/0x3000.bmp" placement="5" name="Социальное обеспечение" sound_id="167">
      <type id="0x2F14" name="Собес" />
    </poi>
    <poi src="pois/0x3004.bmp" placement="5" name="Суды" sound_id="158">
      <type id="0x3004" name="Суд" />
    </poi>
  </group>
  <group id="1100" name="Объекты гидрографии" sound_id="167" text_fore_color="4169E1" text_halo_color="#F5F5F5">
    <poi src="pois/0xffff.bmp" placement="5" name="Арройо, высохшее русло" sound_id="167">
      <type id="0x6501" name="Арройо, высохшее русло" />
    </poi>
    <poi src="pois/0xffff.bmp" placement="5" name="Берег" sound_id="167">
      <type id="0x6604" name="Берег" />
    </poi>
    <poi src="pois/0xffff.bmp" placement="5" name="Болото" sound_id="167">
      <type id="0x6513" name="Болото" />
    </poi>
    <poi src="pois/0xffff.bmp" placement="5" name="Брод" sound_id="167">
      <type id="0xF307" name="Брод" />
    </poi>
    <poi src="pois/0xffff.bmp" placement="5" name="Бухта" sound_id="167">
      <type id="0x6507" name="Бухта" />
    </poi>
    <poi src="pois/0xffff.bmp" placement="5" name="Водопад" sound_id="167">
      <type id="0x6508" name="Водопад" />
    </poi>
    <poi src="pois/0xffff.bmp" placement="5" name="Водохранилище" sound_id="167">
      <type id="0x650F" name="Водохранилище" />
    </poi>
    <poi src="pois/0xffff.bmp" placement="5" name="Гавань" sound_id="167">
      <type id="0x650B" name="Гавань" />
    </poi>
    <poi src="pois/0xffff.bmp" placement="5" name="Залив" sound_id="167">
      <type id="0x6503" name="Залив" />
    </poi>
    <poi src="pois/0xffff.bmp" placement="5" name="Излучина реки" sound_id="167">
      <type id="0x6504" name="Излучина реки" />
    </poi>
    <poi src="pois/0xffff.bmp" placement="5" name="Искусственный канал" sound_id="167">
      <type id="0x6505" name="Искусственный канал" />
    </poi>
    <poi src="pois/0xffff.bmp" placement="5" name="Ледник" sound_id="167">
      <type id="0x650A" name="Ледник" />
    </poi>
    <poi src="pois/0xffff.bmp" placement="5" name="Море" sound_id="167">
      <type id="0x6510" name="Море" />
    </poi>
    <poi src="pois/0xffff.bmp" placement="5" name="Мыс" sound_id="167">
      <type id="0x6606" name="Мыс" />
    </poi>
    <poi src="pois/0xffff.bmp" placement="5" name="Объект гидрографии" sound_id="167">
      <type id="0x6500" name="Объект гидрографии" />
    </poi>
    <poi src="pois/0xffff.bmp" placement="5" name="Озеро" sound_id="167">
      <type id="0x650D" name="Озеро" />
    </poi>
    <poi src="pois/0xffff.bmp" placement="5" name="Остров" sound_id="167">
      <type id="0x650C" name="Остров" />
    </poi>
    <poi src="pois/0xffff.bmp" placement="5" name="Песчаная отмель" sound_id="167">
      <type id="0x6502" name="Песчаная отмель" />
    </poi>
    <poi src="pois/0x6509.bmp" placement="5" name="Питьевая вода, колодец" sound_id="167">
      <type id="0x6414" name="Питьевая вода, родник, колодец" />
    </poi>
    <poi src="pois/0xffff.bmp" placement="5" name="Пороги" sound_id="167">
      <type id="0x650E" name="Пороги" />
    </poi>
    <poi src="pois/0xffff.bmp" placement="5" name="Пролив" sound_id="167">
      <type id="0x6506" name="Пролив" />
    </poi>
    <poi src="pois/0xffff.bmp" placement="5" name="Родник" sound_id="167">
      <type id="0x6511" name="Родник" />
    </poi>
    <poi src="pois/0xffff.bmp" placement="5" name="Ручей" sound_id="167">
      <type id="0x6512" name="Ручей" />
    </poi>
  </group>
  <group id="1200" name="Природные объекты" sound_id="167" text_fore_color="#008080">
    <poi src="pois/0x6607.bmp" placement="5" name="Арка" sound_id="167">
      <type id="0x6601" name="Арка" />
    </poi>
    <poi src="pois/0x6607.bmp" placement="5" name="Вершина холма или горы" sound_id="167">
      <type id="0x6616" name="Вершина холма или горы" />
    </poi>
    <poi src="pois/0xf30d.bmp" placement="5" name="Вход в пещеру" sound_id="167">
      <type id="0xF30D" name="Вход в пещеру" />
    </poi>
    <poi src="pois/0xf306.bmp" placement="5" name="Горный перевал" sound_id="167">
      <type id="0xF306" name="Горный перевал" />
    </poi>
    <poi src="pois/0x6607.bmp" placement="5" name="Гряда" sound_id="167">
      <type id="0x6611" name="Гряда" />
    </poi>
    <poi src="pois/0x6617.bmp" placement="5" name="Долина" sound_id="167">
      <type id="0x6617" name="Долина" />
    </poi>
    <poi src="pois/0xf406.bmp" placement="5" name="Заповедник" sound_id="167">
      <type id="0x6612" name="Заповедник" />
    </poi>
    <poi src="pois/0xf30a.bmp" placement="5" name="Камни" sound_id="167">
      <type id="0xF30A" name="Камни" />
    </poi>
    <poi src="pois/0x6607.bmp" placement="5" name="Карниз, уступ" sound_id="167">
      <type id="0x6605" name="Карниз, уступ" />
    </poi>
    <poi src="pois/0x6607.bmp" placement="5" name="Котловина" sound_id="167">
      <type id="0x6603" name="Котловина" />
    </poi>
    <poi src="pois/0x6607.bmp" placement="5" name="Кратер" sound_id="167">
      <type id="0x6608" name="Кратер" />
    </poi>
    <poi src="pois/0x6607.bmp" placement="5" name="Курган" sound_id="167">
      <type id="0xF309" name="Курган" />
    </poi>
    <poi src="pois/0x6607.bmp" placement="5" name="Лава" sound_id="167">
      <type id="0x660E" name="Лава" />
    </poi>
    <poi src="pois/0xf406.bmp" placement="5" name="Отдельная роща" sound_id="167">
      <type id="0xF406" name="Отдельная роща" />
    </poi>
    <poi src="pois/0xf404.bmp" placement="5" name="Отдельно стоящее дерево" sound_id="167">
      <type id="0xF404" name="Отдельно стоящее дерево" />
    </poi>
    <poi src="pois/0xf405.bmp" placement="5" name="Отдельный куст" sound_id="167">
      <type id="0xF405" name="Отдельный куст" />
    </poi>
    <poi src="pois/0x6607.bmp" placement="5" name="Перекресток, переправа, перевал" sound_id="167">
      <type id="0x6406" name="Перекресток, переправа, перевал" />
    </poi>
    <poi src="pois/0x6617.bmp" placement="5" name="Перешеек" sound_id="167">
      <type id="0x660D" name="Перешеек" />
    </poi>
    <poi src="pois/0x6617.bmp" placement="5" name="Плато" sound_id="167">
      <type id="0x6609" name="Плато" />
    </poi>
    <poi src="pois/0xf30b.bmp" placement="5" name="Природный наземный объект" sound_id="167">
      <type id="0x6600" name="Природный наземный объект" />
    </poi>
    <poi src="pois/0xf303.bmp" placement="5" name="Природный столб, колонна" sound_id="167">
      <type id="0xF303" name="Водонапорная башня" />
      <type id="0x6411" name="Башня" />
      <type id="0x660F" name="Столб, колонна" />
    </poi>
    <poi src="pois/0x6617.bmp" placement="5" name="Равнина" sound_id="167">
      <type id="0x6610" name="Равнина" />
    </poi>
    <poi src="pois/0x6617.bmp" placement="5" name="Район, область" sound_id="167">
      <type id="0x6602" name="Район, область" />
    </poi>
    <poi src="pois/0x6607.bmp" placement="5" name="Скала" sound_id="167">
      <type id="0x6614" name="Скала" />
    </poi>
    <poi src="pois/0x6607.bmp" placement="5" name="Склон" sound_id="167">
      <type id="0x6615" name="Склон" />
    </poi>
    <poi src="pois/0x6607.bmp" placement="5" name="Узкий проход" sound_id="167">
      <type id="0x660C" name="Узкий проход" />
    </poi>
    <poi src="pois/0x6607.bmp" placement="5" name="Утес" sound_id="167">
      <type id="0x6607" name="Утес" />
    </poi>
    <poi src="pois/0x6607.bmp" placement="5" name="Ущелье, пропасть" sound_id="167">
      <type id="0x660B" name="Ущелье, пропасть" />
    </poi>
    <poi src="pois/0x6607.bmp" placement="5" name="Хребет" sound_id="167">
      <type id="0x6613" name="Хребет" />
    </poi>
    <poi src="pois/0x6607.bmp" placement="5" name="Яма" sound_id="167">
      <type id="0xF308" name="Яма" />
    </poi>
  </group>
  <group id="1300" name="Леса" sound_id="167" text_fore_color="#00C0C0">
    <poi src="pois/0xf401.bmp" placement="5" name="Лиственный лес" sound_id="167">
      <type id="0xF401" name="Лиственный лес" />
    </poi>
    <poi src="pois/0xf403.bmp" placement="5" name="Смешанный лес" sound_id="167">
      <type id="0xF403" name="Смешанный лес" />
      <type id="0x660A" name="Лес" />
      <type id="0x6618" name="Лес" />
    </poi>
    <poi src="pois/0xf402.bmp" placement="5" name="Хвойный лес" sound_id="167">
      <type id="0xF402" name="Хвойный лес" />
    </poi>
  </group>
  <group id="1400" name="Санитарные объекты" sound_id="167" text_fore_color="#FFFFFF" text_halo_color="#000000">
    <poi src="pois/0x2d09.bmp" placement="5" name="Баня, сауна" sound_id="144">
      <type id="0xF603" name="Баня, сауна" />
    </poi>
    <poi src="pois/0x4f00.bmp" placement="5" name="Душ" sound_id="167">
      <type id="0x4F00" name="Душ" />
    </poi>
    <poi src="pois/0x4e00.bmp" placement="5" name="Туалет" sound_id="167">
      <type id="0x4E00" name="Туалет" />
    </poi>
  </group>
  <group id="FF00" name="Прочее" sound_id="167" text_fore_color="#808080" max_capts_scale="70" max_scale="70">
    <poi src="pois/0x0000.bmp" placement="5" name="Неизвестно" sound_id="167" max_capts_scale="50" max_scale="50">
      <type id="0x0" name="Неизвестно" />
      <type id="0xFFFF" name="Неизвестно" />
    </poi>
    <poi src="pois/0x6402.bmp" placement="5" name="Здания" sound_id="167" text_fore_color="#808000" text_halo_color="#FFFFFF" max_scale="50">
      <type id="0x3005" name="Помещение для проведения общественных мероприятий" />
      <type id="0x2900" name="Прочие организации" />
      <type id="0x6100" name="Дом" />
      <type id="0x6400" name="Искусственное сооружение" />
      <type id="0x6402" name="Здание" />
      <type id="0x6405" name="Общественное здание" />
      <type id="0x640B" name="Военный объект" />
      <type id="0x6415" name="Заброшенное жилье" />
      <type id="0x6416" name="Пристройка" />
    </poi>
    <poi src="pois/0x2800.bmp" placement="5" name="Надписи" sound_id="167" text_fore_color="#808080" max_capts_scale="100">
      <type id="0x1400" name="Название крупного государства" />
      <type id="0x1500" name="Название малого государства" />
      <type id="0x1E00" name="Название области, провинции, штата" />
      <type id="0x1F00" name="Название района, округа" />
    </poi>
    <poi src="pois/0x1000.bmp" placement="5" name="Отметка высоты/глубины" sound_id="167" text_fore_color="#00FFFF">
      <type id="0x6200" name="Отметка глубины" />
      <type id="0x6300" name="Отметка высоты" />
    </poi>
  </group>
</pois>